#wrap {
    position: relative;
    width: 100%;
    overflow-x: hidden;
    min-height: 100%;
    z-index: 1;
}

#wrap .col {
    float: left;
    height: 100%;
}

#wrap .col-50 {
    width: 50%;
}

#wrap .col-75 {
    width: 75%;
}

#wrap .col-25 {
    width: 25%;
}

#wrap #main {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 120px 0 50px 0;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    background: whitesmoke;
    height: 100%;
    overflow: scroll;
}

#wrap #side {
    position: absolute;
    height: 100%;
    background: white;
    top: 0;
    right: 0;
    width: 50%;
    -webkit-transform: translate(100%, 0px);
    -ms-transform: translate(100%, 0px);
    transform: translate(100%, 0px);
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    z-index: 2;
    border-left: 1px solid #e5e5e5;
    padding: 80px 0 50px 0;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
}

#wrap #side .nav-tabs {
    margin-top: 10px;
}

#wrap #side .first-tab {
    margin-left: 10px;
}

#wrap #side .handle {
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    top: 100px;
    left: -50px;
    background: white;
    border: 1px solid #e5e5e5;
    border-right: 0;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

#wrap #side .handle .arrow {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
}

#wrap #side .handle .arrow:before,
#wrap #side .handle #wrap #side .handle .arrow:after {
    right: 100%;
    border-left: 3px solid #e5e5e5;
    content: " ";
    height: 15px;
    width: 15px;
    position: absolute;
    pointer-events: none;
    left: 0;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

#wrap #side .handle .arrow:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 20px;
    top: 18px;
}

#wrap #side .handle .arrow:after {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 27px;
    left: 12px;
}

#wrap #side .handle:hover .arrow:before,
#wrap #side #wrap #side .handle:hover .arrow:after {
    border-left: 3px solid #666666;
}

#wrap #side .handle.open .arrow:before {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    left: 14px;
    top: 18px;
}

#wrap #side .handle.open .arrow:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 27px;
    left: 22px;
}

#wrap.open #main {
    width: 50%;
    left: 0;
}

#wrap.open #side {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

.list {
    padding: 0 0 80px 0;
}

.list a.link {
    padding: 0;
}

.list .info {
    display: block;
    line-height: 32px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: black;
}

.list .info span {
    color: #cf1e2b;
}

.list h1 {
    font-weight: 100;
    font-size: 36px;
    padding: 0;
    margin: 0 0 40px 0;
    color: black;
}

.list .listhead {
    border-bottom: 1px solid #e5e5e5;
    margin: 0 0 10px 0;
}

.list .listhead h1 {
    display: inline-block;
    color: #cf1e2b;
    margin: 0 0 10px 0 !important;
    padding: 0;
}

.list .listhead .prev-auction,
.list .listhead .next-auction {
    float: right;
    width: 30px;
    font-size: 22px;
    color: black;
}

.list .listhead .prev-auction:hover,
.list .listhead .next-auction:hover {
    color: #cf1e2b;
}

.list>p {
    padding: 0;
    margin: 0 0 40px 0;
}

.list .item {
    position: relative;
    background: white;
    margin: 0 0 10px 0;
    min-height: 275px;
    padding: 0 30px 0 396px;
}

.list .item.live .info {
    color: white;
}

.list .item.live .info span {
    color: white;
}

.list .item.lot {
    min-height: 185px;
    padding: 0 30px 0 276px;
}

.list .item.live {
    background: #cf1e2b;
}

.list .item img {
    position: absolute;
    top: 0;
    left: 0;
}

.list .item .lbl {
    position: absolute;
    background: #cf1e2b;
    top: 0;
    left: 0;
    line-height: 32px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    padding: 0 10px;
}

.list .item h2 {
    font-weight: 100;
    font-size: 22px;
    padding: 0;
    margin: 30px 0 5px 0;
    color: #cf1e2b;
}

.list .item.live h2 {
    color: white;
}

.list .item p {
    padding: 5px 0 0 0;
}

.list .item.live p {
    color: white;
}

.list .item .smallbutton {
    background: whitesmoke;
    color: #666666;
    margin: 10px 0 20px 0;
}

.list .item .smallbutton:hover {
    background: #e5e5e5;
    color: #666666;
}

div#loginmain {
    background-image: url("../../../../themes/auction/images/loginback.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: -1;
}

div.loginWindow::after {
    background-color: #ccc;
    content: "";
    display: block;
    height: 100%;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

div.loginWindow {
    border-radius: 20px;
    height: 200px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: 200px;
    width: 300px;
}

div.loginWindow h4 {
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-left: 10px;
}

div.loginWindow form {
    width: 270px;
    margin: 10px auto;
}

div.loginWindow form label.lab {
    width: 100%;
    height: 30px;
    overflow: hidden;
}

div.loginWindow form label.lab span {
    display: inline;
}

div.loginWindow form label.lab input {
    height: 30px !important;
    line-height: 30px !important;
}

div.loginWindow form label.lab i {
    bottom: 24px;
    left: 250px;
    position: relative;
}

div.loginWindow form label.lab a {
    font-size: 12px;
    left: 200px;
    top: 5px;
}

div.loginWindow form label:nth-child(2) {
    height: 55px;
}

div.loginWindow form input[type=checkbox] {
    margin: 5px;
    position: relative;
    top: 2px;
    cursor: pointer;
}

div.loginWindow form a {
    color: blue;
    cursor: pointer;
    text-align: center;
    font-weight: normal;
    position: relative;
    left: 75px;
}

div.loginWindow form button[type=submit] {
    position: relative;
    left: 80px;
    bottom: 2px;
    cursor: pointer;
}

.clock {
    margin-top: 40px;
}

.clock .clock-container {
    position: relative;
    width: 382px;
    height: 382px;
    border-radius: 191px;
    background: white;
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.1);
    margin: 0 30px;
}

.clock .clock-container .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 380px;
    height: 380px;
    border-radius: 191px;
    border: 5px solid whitesmoke;
}

.clock .clock-container .inner .indicator {
    text-align: center;
    display: block;
}

.clock .clock-container .inner .indicator.lot {
    margin-top: 100px;
}

.clock .clock-container .inner .indicator span.label {
    color: black;
    text-transform: uppercase;
}

.clock .clock-container .inner .indicator .display {
    display: block;
    width: 180px;
    background: #000000;
    height: 42px;
    line-height: 42px;
    border: 2px solid #e5e5e5;
    border-radius: 4px;
    margin: 0 auto;
    color: red;
    font-size: 50px;
    font-family: "ds-digitalnormal";
    -webkit-box-shadow: inset 0 0 15px 0 rgba(0, 0, 0, 0.8);
    box-shadow: inset 0 0 15px 0 rgba(0, 0, 0, 0.8);
}

.clock .clock-container .inner .numbers {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.clock .clock-container .inner .numbers>span {
    position: absolute;
    text-align: center;
    width: 20px;
    margin-left: -10px;
    font-weight: 700;
    font-size: 13px;
}

.clock .clock-container .inner .numbers>span.n0 {
    top: 20px;
    left: 50%;
}

.clock .clock-container .inner .numbers>span.n10 {
    top: 50px;
    left: 75%;
}

.clock .clock-container .inner .numbers>span.n20 {
    top: 127px;
    left: 90%;
}

.clock .clock-container .inner .numbers>span.n30 {
    top: 223px;
    left: 90%;
}

.clock .clock-container .inner .numbers>span.n40 {
    top: 300px;
    left: 75%;
}

.clock .clock-container .inner .numbers>span.n50 {
    bottom: 20px;
    left: 50%;
}

.clock .clock-container .inner .numbers>span.n60 {
    top: 300px;
    left: 25%;
}

.clock .clock-container .inner .numbers>span.n70 {
    top: 223px;
    left: 10%;
}

.clock .clock-container .inner .numbers>span.n80 {
    top: 127px;
    left: 10%;
}

.clock .clock-container .inner .numbers>span.n90 {
    top: 50px;
    left: 25%;
}

.clock .clock-container .dot {
    top: 0px;
    left: 0px;
    font-family: Verdana;
    font-size: 90%;
    background: #d2d2d2;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    position: absolute;
    vertical-align: center;
    text-align: center;
}

.clock .clock-container .dot.dark {
    background: #303030;
}

.clock .clock-container .dot.red,
.clock .clock-container .dot.dark.red {
    background: #cf1e2b;
}

.clock .clock-container .dot.hl {
    background: #cf1e2b;
}

.clock .clock-options {
    display: block;
    width: 410px;
    margin: 40px auto 40px auto;
}

.clock .clock-options .button {
    float: left;
}

.clock .buy {
    position: relative;
}


/*
.buy-container is used to catch the click of .buy
The .buy click event doesn't trigger when clicked
on the upper corner.
*/

.clock .buy-container {
    float: left;
    cursor: pointer;
}

.clock .clock-options .info {
    float: left;
    margin: 3px 0 0 20px;
}

.clock .clock-options .info>div,
.clock .clock-options .info>div span.display {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 22px;
    color: #cf1e2b;
}

.clock .clock-options .info>div span {
    color: #303030;
}

.clock.smaller {
    margin-top: 20px;
}

.clock.smaller .clock-container {
    width: 362px;
    height: 362px;
    border-radius: 181px;
}

.clock.smaller .clock-container .inner {
    width: 360px !important;
    height: 360px !important;
    border-radius: 181px !important;
}

.clock.smaller .clock-container .inner .lot {
    margin-top: 100px;
}

.clock.smaller .clock-container .inner .numbers>span.n0 {
    top: 10px;
    left: 50%;
}

.clock.smaller .clock-container .inner .numbers>span.n10 {
    top: 42px;
    left: 76%;
}

.clock.smaller .clock-container .inner .numbers>span.n20 {
    top: 120px;
    left: 92%;
}

.clock.smaller .clock-container .inner .numbers>span.n30 {
    top: 216px;
    left: 92%;
}

.clock.smaller .clock-container .inner .numbers>span.n40 {
    top: 290px;
    left: 76%;
}

.clock.smaller .clock-container .inner .numbers>span.n50 {
    bottom: 12px;
    left: 50%;
}

.clock.smaller .clock-container .inner .numbers>span.n60 {
    top: 290px;
    left: 24%;
}

.clock.smaller .clock-container .inner .numbers>span.n70 {
    top: 216px;
    left: 8%;
}

.clock.smaller .clock-container .inner .numbers>span.n80 {
    top: 120px;
    left: 8%;
}

.clock.smaller .clock-container .inner .numbers>span.n90 {
    top: 42px;
    left: 24%;
}

.clock.smaller .clock-options {
    margin: 20px auto 20px auto;
}

.clock.tiny {
    margin-top: 20px;
}

.clock.tiny .inner .label {
    font-size: 16px !important;
}

.clock.tiny .number {
    font-size: 30px;
}

.clock.tiny .clock-container {
    width: 312px;
    height: 312px;
    border-radius: 181px;
}

.clock.tiny .clock-container .inner {
    width: 310px !important;
    height: 310px !important;
    border-radius: 181px !important;
}

.clock.tiny .clock-container .inner .lot {
    margin-top: 75px;
}

.clock.tiny .clock-container .inner .numbers>span.n0 {
    top: 22px;
    left: 50%;
}

.clock.tiny .clock-container .inner .numbers>span.n10 {
    top: 45px;
    left: 72.5%;
}

.clock.tiny .clock-container .inner .numbers>span.n20 {
    top: 108px;
    left: 88%;
}

.clock.tiny .clock-container .inner .numbers>span.n30 {
    top: 178px;
    left: 88%;
}

.clock.tiny .clock-container .inner .numbers>span.n40 {
    top: 240px;
    left: 72.5%;
}

.clock.tiny .clock-container .inner .numbers>span.n50 {
    bottom: 22px;
    left: 50%;
}

.clock.tiny .clock-container .inner .numbers>span.n60 {
    top: 240px;
    left: 27.5%;
}

.clock.tiny .clock-container .inner .numbers>span.n70 {
    top: 178px;
    left: 12%;
}

.clock.tiny .clock-container .inner .numbers>span.n80 {
    top: 108px;
    left: 12%;
}

.clock.tiny .clock-container .inner .numbers>span.n90 {
    top: 45px;
    left: 27.5%;
}

.clock.big {
    margin-top: 20px;
}

.clock.big .clock-container {
    width: 550px;
    height: 550px;
    border-radius: 275px;
}

.clock.big .clock-container .inner {
    width: 548px !important;
    height: 548px !important;
    border-radius: 273px !important;
}

.clock.big .clock-container .inner .label {
    font-size: 28px !important;
}

.clock.big .clock-container .inner .lot {
    margin-top: 130px;
}

.clock.big .clock-container .inner .numbers>span.n0 {
    top: 45px;
    left: 50%;
}

.clock.big .clock-container .inner .numbers>span.n10 {
    top: 85px;
    left: 72.5%;
}

.clock.big .clock-container .inner .numbers>span.n20 {
    top: 198px;
    left: 88%;
}

.clock.big .clock-container .inner .numbers>span.n30 {
    top: 328px;
    left: 88%;
}

.clock.big .clock-container .inner .numbers>span.n40 {
    top: 435px;
    left: 72.5%;
}

.clock.big .clock-container .inner .numbers>span.n50 {
    bottom: 45px;
    left: 50%;
}

.clock.big .clock-container .inner .numbers>span.n60 {
    top: 435px;
    left: 27.5%;
}

.clock.big .clock-container .inner .numbers>span.n70 {
    top: 328px;
    left: 12%;
}

.clock.big .clock-container .inner .numbers>span.n80 {
    top: 198px;
    left: 12%;
}

.clock.big .clock-container .inner .numbers>span.n90 {
    top: 85px;
    left: 27.5%;
}

.clock.big .clock-container .inner .indicator .display {
    width: 300px;
    height: 80px;
    line-height: 80px;
    font-size: 85px !important;
}

.clock .inner .label {
    font-size: 25px;
    font-weight: normal;
    display: block;
    padding: 6px 2px;
}

.clock .status {
    background-color: gray;
    border-radius: 100%;
    width: 16px;
    height: 16px;
    display: block;
    margin: 30px auto 0 auto;
}

.clock .status.live {
    background-color: green;
}

.clock .status.live span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: lawngreen;
    border-radius: 100%;
    margin: 2px;
    -webkit-animation-name: blinker;
    animation-name: blinker;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.clock .number {
    height: 45px;
    width: 45px;
    font-size: 40px;
    padding: 0 5px;
    color: red;
    display: block;
    border-radius: 100%;
}

#lot-list .finished-lot {
    display: none;
}

#lot-list .current-lot {
    display: none;
}

#lot {
    position: relative;
    padding: 50px;
    height: 100%;
    width: 100%;
}

#lot span.lotnr {
    display: inline-block;
    background: #cf1e2b;
    color: white;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 10px;
    line-height: 32px;
}

#lot h1 {
    font-size: 30px;
    color: #cf1e2b;
    font-weight: 100;
}

#lot p {
    line-height: 22px;
}

#lot p a.readmore {
    text-decoration: underline;
    color: #cf1e2b;
}

#lot .more {
    display: none;
}

#lot .more p {
    padding: 0 0 10px 0;
    margin: 0;
}

#lot .nav-tabs {
    margin-top: 30px;
}

#lot .nav-tabs li a {
    color: #b2b2b2;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

#lot .nav-tabs li.active a {
    color: #303030;
}

#lot .tablelist {
    width: 100%;
    padding: 0;
    margin: 0;
}

#lot .tablelist tr {
    width: 100%;
    list-style-type: none;
    line-height: 22px;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #e5e5e5;
}

#lot .tablelist tr td {
    padding: 15px 0;
    font-size: 13px;
}

#lot .tablelist tr td.key {
    text-align: left;
    width: 150px;
    color: black;
    line-height: 30px;
    vertical-align: top;
    text-transform: uppercase;
    font-weight: bold;
}

#lot .tablelist tr td.value {
    width: auto;
}

#lot #lot-images img {
    width: 100%;
    height: auto;
}

.auction-messages-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: #505050;
    opacity: 0.8;
}

.auction-messages-wrap .col {
    float: left;
    height: 100%;
}

.auction-messages-wrap .col-50 {
    width: 50%;
}

.auction-messages-wrap .tables>.col {
    padding: 0 20px;
    color: #fff;
}

.auction-messages-wrap .tables>.col ul {
    border-top: 1px solid white;
    border-left: 1px solid white;
    padding: 0;
    margin: 0;
}

.auction-messages-wrap .tables>.col li {
    float: left;
    text-align: left;
    min-width: 120px;
    width: 50%;
    box-sizing: border-box;
    list-style: none;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    padding: 2px 3px;
}

.auction-messages-wrap .tables>.col li label::after {
    content: ' :';
}

.auction-messages-wrap .message-container {
    margin-top: 83px;
}

.auction-messages-wrap .auction-messages.won {
    background: #91ab00;
}

.auction-messages-wrap .auction-messages.ended {
    background: #fccf7c;
}

.auction-messages-wrap .auction-messages.ended {
    background: #accf7c;
}

.auction-messages-wrap .auction-messages.wait-to-start {
    background: #accf7c;
}

.auction-messages-wrap .auction-messages.error {
    background: #cf1e2b;
}

.auction-messages .message-container {
    text-align: center;
}

.auction-messages .message-container h1,
.auction-messages .message-container h2 {
    color: white;
    font-weight: 100;
    padding: 0;
}

.auction-messages .message-container h1 {
    font-size: 50px;
    margin: 0 0 10px 0;
}

.auction-messages .message-container h2 {
    font-size: 30px;
    margin: 0 0 10px 0;
}

.auction-messages .message-container .smallbutton {
    margin: 20px 0 70px 0;
}

.auction-messages .message-container .spinner {
    margin: 0 auto 20px auto;
}

.auction-messages .footnote {
    font-size: 18px;
    color: white;
}

.spinner {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
}

.spinner>div {
    width: 18px;
    height: 18px;
    background-color: #fff;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
    }
}

@keyframes bouncedelay {
    0%,
    80%,
    100% {
        transform: scale(0);
        -webkit-transform: scale(0);
    }
    40% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

.auction-result-table {
    max-width: 420px;
    margin: 0 auto;
    color: white;
}

.auction-result-table th {
    text-align: center;
}

.slider-upcoming {
    position: relative;
    margin: 30px 0 0 0;
    width: 100%;
    height: auto;
}

.slider-upcoming .slider-container {
    z-index: 100;
}

.slider-upcoming .slider-container img {
    max-width: 100%;
    min-width: 100%;
    height: auto;
}

.slider-upcoming .bx-wrap {
    position: relative;
}

.slider-upcoming .bx-controls .bx-next,
.slider-upcoming .bx-controls .bx-prev {
    position: absolute;
    z-index: 200;
    top: 0;
    left: 0;
    width: 70px;
    height: 100%;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.slider-upcoming .bx-controls .bx-next .fa,
.slider-upcoming .bx-controls .bx-prev .fa {
    position: absolute;
    top: 50%;
    margin: -25px 10px auto 10px;
    left: 0;
    font-size: 25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: white;
    text-align: center;
    padding: 0;
    border-radius: 30px;
    background: rgba(0, 0, 0, 0.1);
}

.slider-upcoming .bx-controls .bx-next:hover .fa,
.slider-upcoming .bx-controls .bx-prev:hover .fa {
    background: rgba(0, 0, 0, 0.3);
}

.slider-upcoming .bx-controls .bx-next {
    left: auto;
    right: 0;
}

.slider-upcoming .pager img {
    display: inline-block;
    width: 80px;
    height: 45px;
}

.slider-upcoming .pager a {
    display: inline-block;
    height: auto;
}

.slider-upcoming .pager a.active {
    border: 2px solid #cf1e2b;
}

footer {
    position: fixed;
    height: 50px;
    line-height: 50px;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #303030;
    color: #999999;
    font-size: 13px;
    z-index: 1000;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}

footer .copy {
    float: left;
    line-height: 50px;
    border-right: 1px solid #454545;
    padding: 0 20px;
    color: white;
}

footer .powered {
    float: left;
    line-height: 50px;
    padding: 0 20px;
}

footer .powered a {
    color: #999999;
    text-decoration: underline;
}

footer #chat {
    float: right;
    line-height: 50px;
    padding: 0 20px;
    background: #cf1e2b;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}

footer #chat .fa {
    font-size: 20px;
    vertical-align: middle;
    margin-right: 5px;
}

footer ul.service {
    float: right;
    padding: 0 20px 0 0;
}

footer ul.service li {
    float: left;
    line-height: 50px;
    list-style-type: none;
    padding: 0 10px;
    margin: 0;
}

footer ul.service li a {
    display: block;
    color: #999999;
}

.button {
    background: #cf1e2b none repeat scroll 0 0;
    border-radius: 8px;
    box-shadow: 0 5px 0 0 #a60c17;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
    margin: 0 0 4px;
    padding: 0 20px;
    text-transform: uppercase;
}

.button[disabled] {
    background: #999 none repeat scroll 0 0;
    box-shadow: 0 5px 0 0 #888;
}

.button:hover {
    color: white;
    text-decoration: none;
}

.button:active {
    margin-top: 4px;
    margin-bottom: 0;
    background: #be1f2a;
    -webkit-box-shadow: 0 1px 0 0 #a60c17;
    box-shadow: 0 1px 0 0 #a60c17;
}

.smallbutton {
    display: inline-block;
    background: rgba(255, 255, 255, 0.2);
    line-height: 30px;
    padding: 0 15px;
    border-radius: 8px;
    color: white;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    cursor: pointer;
}

.smallbutton:hover {
    background: rgba(255, 255, 255, 0.4);
    text-decoration: none;
    color: white;
}

.bidding .tab-content {
    padding: 10px;
}

.bidding .click {
    cursor: pointer;
}

.bidding .group {
    clear: both;
    display: block;
}

.bidding .group ul {
    clear: both;
    padding: 0;
    margin: 0;
}

.bidding .group ul li {
    float: left;
    padding-right: 10px;
    list-style-type: none;
    min-width: 150px;
}

.bidding .group ul li label {
    color: #666;
    font-weight: normal;
}

.bidding .group ul li label:after {
    content: ':';
}

body.auction #wrap .ng-scope #fronthome #main {
    background: none;
    height: 100%;
    margin-left: 50px;
    margin-right: 10px;
    overflow: auto;
    padding: 90px 0 60px !important;
    width: 65%;
}

body.auction #wrap .ng-scope #fronthome #main img {
    height: 100%;
    width: 100%;
}

body.auction #wrap .ng-scope #fronthome #side {
    background: none;
    border: none;
    box-shadow: none;
    height: 100%;
    margin-left: 10px;
    margin-right: 10px;
    overflow: auto;
    padding: 90px 0 60px;
    width: 25%;
    right: 380px;
}

body.auction #wrap .ng-scope #fronthome #side #tab {
    border-bottom: solid 1px #ddd;
    list-style: none;
    margin: 0;
    padding: 0;
}

body.auction #wrap .ng-scope #fronthome #side #tab li {
    float: left;
    width: 32%;
    margin-left: 1%;
    margin-bottom: -1px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #ddd;
    cursor: pointer;
}

body.auction #wrap .ng-scope #fronthome #side #tab li:nth-last-child(1) {
    margin-right: 1%;
}

body.auction #wrap .ng-scope #fronthome #side #tab .active {
    background-color: #169bd5;
    color: #fff;
}

body.auction #wrap .ng-scope #fronthome #side #tabContent div {
    background-color: #fff;
    display: none;
    margin: 5px auto;
    width: 98%;
    padding: 5px;
    max-height: 440px;
    min-height: 80px;
    overflow: hidden;
}

body.auction #wrap .ng-scope #fronthome #side #tabContent div ul {
    margin: 0;
    padding-left: 20px;
}

body.auction #wrap .ng-scope #fronthome #side #tabContent div ul li {
    border-bottom: dotted 1px #000;
    padding: 5px;
    padding-top: 0;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}

body.auction #wrap .ng-scope #fronthome #side #tabContent div:nth-child(1) {
    display: block;
}

div#registBody {
    min-width: 980px;
}

div#registBody div#registAside {
    height: 150px;
    width: 100%;
}

div#registBody div#registAside h1 {
    margin: 10px;
    padding: 10px;
    border-bottom: solid 3px #666666;
}

div#registBody div#registAside div.container {
    width: 80%;
    min-width: 1080px;
    margin: 0 auto;
    background-color: white;
    border-radius: 10px;
    position: relative;
    top: 20px;
}

div#registBody div#registAside div.container .bar {
    height: 40px;
    width: 150px;
    transition: width 1.2s ease-in-out;
    position: relative;
    border-radius: 10px 30px 30px 10px;
}

div#registBody div#registAside div.container .bar.mint {
    background-color: #2a88be;
    background-size: 100%;
}

div#registBody div#registAside div.container .bar.active:after,
div#registBody div#registAside div.container .bar.active:before {
    opacity: 1;
}

div#registBody div#registAside div.container .bar:before {
    content: attr(data-from);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    height: 40px;
    color: #fff;
}

div#registBody div#registAside div.container div.data-to {
    color: #666666;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 2%;
    top: 0;
    transition: color 1.2s ease-in-out;
}

div#registBody div#registAside div.container .bar.active {
    width: 100%;
    border-radius: 10px;
}

div#registBody div#registAside div.container .data-to.active {
    color: white;
}

div#registBody div#registAside .headerbar {
    height: 0px;
    background: #dadada;
    width: 80%;
    margin: 30px auto 0;
    padding-top: 7px;
    min-width: 1080px;
    border-radius: 10px;
    border: 2px solid #c1c1c1;
}

div#registBody div#registAside .headerbar div .barbody {
    margin: auto;
    text-align: center;
    color: white;
    width: 30px;
    height: 30px;
    line-height: 27px;
    border-radius: 50%;
    border: 2px solid #dadada;
}

div#registBody div#registAside .headerbar div .bartext {
    text-align: center;
    margin-top: 8px;
}

div#registBody .register-wrap {
    width: 80%;
    margin: 10px auto;
}

div#registBody .register-wrap form {
    min-width: 432px;
    width: 90%;
    display: flex;
    flex-flow: row wrap;
    border: 0px;
}

div#registBody .register-wrap form div {
    display: block;
    height: 40px;
    line-height: 40px;
}

div#registBody .register-wrap form div label {
    display: flex;
    width: 100%;
}

div#registBody .register-wrap form div label input[type=text],
div#registBody .register-wrap form div label input[type=file] {
    width: 60%;
    border: 1px solid lightgray;
    border-radius: 10px;
    height: 33px;
    padding: 5px;
}

div#registBody .register-wrap form div label div select {
    border: 1px solid lightgray;
    border-radius: 10px;
    height: 33px;
    width: 33%;
    max-width: 73px;
    padding: 5px;
}

div#registBody .register-wrap form div label div label input {
    border: 1px solid lightgray;
    border-radius: 10px;
    height: 15px;
    padding: 5px;
    width: 15px;
}

div#registBody .register-wrap form div label input[type=radio],
div#registBody .register-wrap form div label select {
    border: 1px solid lightgray;
    border-radius: 10px;
    height: 33px;
    padding: 5px;
}

div#registBody .register-wrap form div label select {
    width: 60%;
}

div#registBody .register-wrap form div .title {
    display: inline-block;
    width: 120px;
}

div#registBody .register-wrap form div input {
    border: 1px solid lightgray;
    border-radius: 10px;
    height: 33px;
    padding: 5px;
    width: 300px;
    line-height: normal;
}

div#registBody .register-wrap form div .formDate {
    width: 60%;
    margin-top: -5px;
}

div#registBody .register-wrap form div .formDate div.input-group {
    display: flex;
}

div#registBody .register-wrap form div .formDate div.input-group span {
    min-width: 30px;
    width: 15%;
    border: 0;
    margin: auto 0;
}

div#registBody .register-wrap form div .formDate div.input-group input {
    width: 85%;
    font-size: 13px;
    margin-top: 5px;
}

div#registBody .register-wrap form div input[type=submit],
div#registBody .register-wrap form div input[type=button],
div#registBody .register-wrap form div input[type=reset] {
    color: white;
    margin-left: 150px;
    cursor: pointer;
    margin-right: 30px;
    height: 40px;
    margin: 10px;
    width: 100px;
    border-radius: 5px;
    border: 1px solid lightgray;
}

div#registBody .register-wrap form div input[type=submit] {
    background-color: #2a88be;
    color: white;
    cursor: pointer;
    margin-right: 30px;
}

div#registBody .register-wrap form div input[type=submit]:hover {
    background-color: #45a1d6;
}

div#registBody .register-wrap form div input[type=submit]:active {
    background-color: #2a6496;
}

div#registBody .register-wrap table#notice {
    border: 1px solid #666666;
    padding: 10px;
    width: 300px;
    line-height: 30px;
}

div#registBody .register-wrap table#notice tbody {
    width: 100%;
}

div#registBody .register-wrap table#notice tbody tr th {
    border-bottom: 3px dotted #666;
    height: 40px;
    line-height: 40px;
    width: 100%;
    text-align: center;
}

div#registBody .register-wrap table#notice tbody tr td {
    padding: 5px;
}

#modifyBody h1 {
    margin: 10px;
    padding: 10px;
    border-bottom: solid 3px #666666;
}

#modifyBody form {
    width: 80%;
    margin: 50px auto;
}

#modifyBody form span {
    display: block;
    height: 60px;
    line-height: 60px;
}

#modifyBody form span label {
    display: inline-block;
    width: 120px;
}

#modifyBody form span input {
    border: 1px solid lightgray;
    border-radius: 10px;
    height: 20px;
    padding: 5px;
    width: 300px;
}

#modifyBody form span input[type=button] {
    height: 40px;
    margin: 10px;
    width: 100px;
    border-radius: 5px;
    background-color: lightgrey;
    color: grey;
}

#modifyBody form span input[type=button]:nth-child(1) {
    background-color: #2a88be;
    color: white;
    margin-left: 150px;
    margin-right: 30px;
}

#auctionNotice {
    height: 100%;
    margin: 0 auto 0 5%;
    width: 80%;
}

#auctionNotice #auctionNoticeBody {
    background-color: white;
    height: 480px;
    margin-top: 90px;
    overflow-y: scroll;
    width: 100%;
    padding: 20px;
}

#auctionNotice #auctionNoticeBody h3 {
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

#auctionNotice #auctionNoticeBody h6 {
    text-align: center;
    width: 100%;
}

#auctionNotice #auctionNoticeBody p {
    text-indent: 2em;
}

#auctionNotice #auctionNoticeBody #datetime,
#auctionNotice #auctionNoticeBody #pubname {
    text-align: right;
}

#auctionNotice input[type=button] {
    background-color: #2a88be;
    border: medium none;
    border-radius: 5px;
    color: white;
    height: 40px;
    left: 88%;
    margin: 10px;
    position: absolute;
    top: 15%;
    width: 100px;
}

html {
    -webkit-font-smoothing: antialiased;
}

html,
body {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #666666;
    background: whitesmoke;
    display: block;
    min-width: 1000px;
    height: 100%;
}

body.auction {
    background: #e9e9e9;
}

body.auction #main {
    padding: 150px 0 0 0 !important;
    overflow: auto !important;
}

.text {
    padding: 20px 0 80px 0;
}

.text h1 {
    font-weight: 100;
    font-size: 40px;
    color: #cf1e2b;
    padding: 0 0 15px 0;
    margin: 0;
}

.text h2 {
    font-weight: 100;
    font-size: 22px;
    color: black;
    padding: 0 0 10px 0;
    margin: 0;
}

html,
body {
    background: whitesmoke none repeat scroll 0 0;
    color: #666666;
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    height: 100%;
    min-width: 1000px;
}

nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: white;
    -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1);
    height: 80px;
    border-bottom: 1px solid #e5e5e5;
    z-index: 1000;
    min-width: 1000px;
}

nav #logo {
    background-position: -2px -79px;
    background-repeat: no-repeat;
    display: block;
    width: 122px;
    height: 42px;
    float: left;
    text-indent: 130px;
    line-height: 50px;
    overflow: hidden;
    margin: 19px 0 0 20px;
}

nav ul {
    float: right;
    padding: 0;
    margin: 0;
}

nav ul li {
    float: left;
    line-height: 80px;
    padding: 0;
    margin: 0 30px 0 0;
    list-style-type: none;
}

nav ul li a {
    color: #666666;
    text-decoration: none;
}

nav ul li a:hover {
    text-decoration: none;
    color: #cf1e2b;
}

nav ul li .live-button:not(.live) {
    display: none;
    /* Don't display button when no auctions are live */
}

nav ul li .live {
    display: inline-block;
    background: #cf1e2b;
    border-radius: 5px;
    line-height: 30px;
    padding: 0 15px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
}

nav ul li .live:hover {
    color: white;
    background: #a60c17;
}

nav ul li .live span {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: white;
    border-radius: 4px;
    margin: 0 5px 0 0;
    -webkit-animation-name: blinker;
    animation-name: blinker;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

nav ul li .noauction span {
    display: inline-block;
    width: 8px;
    height: 8px;
    color: lightgray;
}

nav .dropdown {
    float: right;
}

nav .dropdown>a {
    text-align: right;
    position: relative;
    display: inline-block;
    line-height: 80px;
    padding: 0 50px 0 30px;
    color: #fff;
}

nav .dropdown>a:hover {
    text-decoration: none;
}

nav .dropdown>a:after {
    content: " ";
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    right: 30px;
    margin-top: -2px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
}

nav .dropdown .dropdown-menu {
    border-radius: 0;
    margin: 0;
    padding: 0;
    border: 1px solid #e5e5e5;
    border-top: 0;
}

nav .dropdown .dropdown-menu li {
    width: 100%;
}

nav .dropdown .dropdown-menu li a {
    display: block;
    line-height: 40px;
    padding: 0 20px;
}

.col {
    float: left;
    display: inline-block;
}

.absolute {
    position: absolute;
}

.header-logo {
    background: url(../../auction/images/head_logo.png) 0 0 no-repeat;
    background-size: 100% 100%;
}

.header-welcome {
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 80px;
    background: #fff;
}

.header-welcome .welcome-title {
    line-height: 30px;
    padding-left: 20px;
}

.header-welcome .welcome-title .left {
    float: left;
}

.header-welcome .welcome-title .fa-lightbulb-o {
    color: #BCB630;
}

.header-welcome .welcome-title .board-title {
    color: #F7480F;
    font-weight: bold;
}

.header-welcome .welcome-title .horseroll {
    width: 900px;
}

.header-welcome .welcome-title .horseroll li {
    float: left;
    margin-left: 100px;
    color: #0492C6;
}

.header-nav {
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 110px;
    background: url(../../auction/images/header_nav.png);
    background-size: 100% 100%;
}

.header-nav ul {
    padding: 0 0 0 20px;
    margin: 0;
}

.header-nav ul li {
    float: left;
    line-height: 40px;
    padding: 0;
    margin: 0 30px 0 0;
    list-style-type: none;
}

.header-nav ul li a {
    color: #0492C6;
    text-decoration: none;
}

.header-nav ul li a:hover {
    text-decoration: none;
    color: #cf1e2b;
}

#wrap {
    background: #fff;
}

#wrap #main {
    background: #fff;
}

.bidding-hall-th {
    word-break: keep-all;
}